<% 
   const transparent = false;
 %>

<nav class="navbar is-white is-fixed-top <%- (transparent) ? 'transparent' : ''; %>" id="navMenu" style="z-index: 10">
    <div id="navMenuContainer" class="container">
        <div class="navbar-brand">
            <div class="navbar-item">
                <a href="/"><p class="nav-text">Tensa</p></a>
            </div>
            <a class="navbar-burger" id="navMenuToggle" data-target="navMenuMain">
                <span></span>
                <span></span>
                <span></span>
            </a>
        </div>
        <div class="navbar-menu" id="navMenuMain">
            <div class="navbar-end">
                <div class="navbar-item text<%- (location === 'index') ? ' is-active' : ''; %>">
                    <a<%- (location === 'index') ? '' : ' href="/"'; %>>
                        <p class="nav-text">Home</p>
                    </a>
                </div> 
                <div class="navbar-item text<%- (location === "guilds") ? ' is-active' : ''; %>">
                    <a<%- (location === 'bots') ? '' : ' href="/guilds"' %>>
                        <p class="nav-text">Guilds</p>
                    </a>
                </div> 
                <div class="navbar-item text<%- (location === "about") ? ' is-active' : ''; %>">
                    <a<%- (location === 'about') ? '' : ' href="/about"' %>>
                        <p class="nav-text">About</p>
                    </a>
                </div> 
                <div class="navbar-item">
                    <a class="button is-light nav-btn is-outlined is-rounded is-medium" id="nav-btn" href="/add">
                        Get Started
                    </a>
                </div> 
            </div>
        </div>
    </div>
</nav>
